Debcheck

 

Back to QA

Debcheck - trixie
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: sid trixie bookworm buster

Problems for source package trapperkeeper-clojure

Current Source Version: 4.0.0-1
Current Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Section: main
BTS entry: https://bugs.debian.org/src:trapperkeeper-clojure

BuildDepends

Package declares a build time dependency on libnrepl-clojure <!nocheck> which cannot be satisfied on armel. Package trapperkeeper-clojure does not exist on armel.
Package declares a build time dependency on libnrepl-clojure <!nocheck> which cannot be satisfied on armhf. Package trapperkeeper-clojure does not exist on armhf.
Package declares a build time dependency on libnrepl-clojure <!nocheck> which cannot be satisfied on i386. Package trapperkeeper-clojure does not exist on i386.
Package declares a build time dependency on libnrepl-clojure <!nocheck> which cannot be satisfied on s390x. Package trapperkeeper-clojure does not exist on s390x.
Package declares a build time dependency on libnrepl-clojure <!nocheck> which cannot be satisfied on ppc64el. Package trapperkeeper-clojure does not exist on ppc64el.
Package declares a build time dependency on libnrepl-clojure <!nocheck> which cannot be satisfied on mips64el. Package trapperkeeper-clojure does not exist on mips64el.

Binary Package: libtrapperkeeper-clojure (Version: 4.0.0-1)

BTS entry: https://bugs.debian.org/libtrapperkeeper-clojure

Relationships

Package has a Suggests on libnrepl-clojure which cannot be satisfied on mips64el.
Package has a Suggests on libnrepl-clojure which cannot be satisfied on ppc64el.
Package has a Suggests on libnrepl-clojure which cannot be satisfied on s390x.
Package has a Suggests on libnrepl-clojure which cannot be satisfied on i386.
Package has a Suggests on libnrepl-clojure which cannot be satisfied on armhf.
Package has a Suggests on libnrepl-clojure which cannot be satisfied on armel.


Last updated: Wed Jun 19 15:26:27 2024

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS